

# TypeHolderExample

The class is defined in **[TypeHolderExample.java](../../src/main/java/org/openapitools/model/TypeHolderExample.java)**

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringItem** | `String` |  | 
**numberItem** | `BigDecimal` |  | 
**floatItem** | `Float` |  | 
**integerItem** | `Integer` |  | 
**boolItem** | `Boolean` |  | 
**arrayItem** | `List&lt;Integer&gt;` |  | 








